<template>
	<v-app >
		<div class="lockscreen-wrapper" v-if="loading">
			<div class="overlay-wrapper" >
				<div class="overlay">
					<i class="fa fa-spinner fa-pulse fa-spin"></i>
				</div>
			</div>
		</div>
		<router-view v-else></router-view>
	</v-app>
</template>

<script src="./App.js"></script>
